Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Stub.h File Reference

`#include "tao/orbconf.h"`
`#include "rtcorba_export.h"`
`#include "tao/Stub.h"`

Include dependency graph for RT_Stub.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_RT_Stub

## Detailed Description

Id:
  RT_Stub.h,v 1.7 2003/10/28 18:29:32 bala Exp

This file contains the declaration for the RTCORBA Stub.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu> , Frank Hunleth <fhunleth@cs.wustl.edu>